<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJKc1Vyk+5Ww3qS0YWSkeHedO1TacoF+Q9vM8l4gjd5YNT4RMQBIgwv5n4AAOjrnWtE4kAt8hxlNfsyds1ewDzyT/BPhLKZ0YCg==</string>
</map>
